# variant_set

(PHP 5, PHP 7, PHP 8)

variant_set — Assigns a new value for a variant object

### Beschreibung

variant_set(variant `$variant`, mixed `$value`): void

Converts `value` to a variant and assigns it to the `variant` object; no new variant object is created, and the old value of `variant` is freed/released.

### Parameter-Liste

`variant`

  The variant.

`value`

### Rückgabewerte

Es wird kein Wert zurückgegeben.

`↑` and `↓` to navigate • `Enter` to select • `Esc` to close • `/` to open